Bug 248328 - kftpgrabber package missing from repository
Summary: kftpgrabber package missing from repository
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kftpgrabber   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 06:57 UTC by Christoph Trassl
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 22:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Trassl 2007-07-16 06:57:57 UTC
Description of problem:
kftpgrabber is missing from f7 repositories (in fact it is available for fc6
(extras) and for f8 (development)). Is there a special reason why?


Version-Release number of selected component (if applicable):
All


Steps to Reproduce:
1. yum list available
1. manual search on download.fedora.redhat.com

  
Actual results:
Not found.


Expected results:
kftpgrabber-0.8.1

Comment 1 Johan Cwiklinski 2007-07-16 07:36:03 UTC
No, there is no special reason... I've submitted this package when F7 was
releasing, and the CVS was not available for F7 ; I forgot to put it later.

I'm in holidays these week, I'll correct this as soon as I come back ;-)

Comment 2 Johan Cwiklinski 2007-09-03 06:45:37 UTC
I've requested the F-7 branch creation in the CVS. Once it has been create, I'll
rebuild for F7.

Comment 3 Johan Cwiklinski 2007-09-03 22:11:49 UTC
Build is done.
This package is submitted for f7 repositories.


Note You need to log in before you can comment on or make changes to this bug.